Subject: Re: (i18n 80) Re: (wg14 44) AT&T Bell Labs wishes for shorthand character names

From: Erik M. van der Poel <[email-masked]>
Date: Mon, 25 Feb 91 10:07:01 +0900

Keld Simonsen writes:
> 13. X windows is not naming characters, but has something that comes
>     close. In the X Input Methods for Japanese, a way of generating
>     Kana and Kanji characters from ASCII is provided. You may 
>     consider this as shorthands. There may be other Input Methods
>     defined for other character sets.

It is rather misleading to suggest that the "shorthands" being
discussed are similar to the strings that are typed to generate Kana
and eventually Kanji.

"Shorthands" (actually I don't see what's so short about them :-) such
as \(ps are unambiguous and are simply converted to Pound Sign.

However, strings such as "sa" can be mapped to several different
Japanese characters, and human intervention is required to
disambiguate.

Erik M. van der Poel                                      [email-masked]
Software Research Associates, Inc., Tokyo, Japan     TEL +81-3-3234-2692